@charset "UTF-8";

/* area_pdf CSS 2025/3/3 */

#area_pdf {
	margin: 0;
	padding: 14px 10px 8px;
	width: 100%;
	height: auto;
	border: solid 2px #cdb990;
	background: #fff;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pdftxtbox {
	padding: 0 0 6px;
	font-size: 12px;
	line-height: 1.4em;
}
.pdfmarkbox {
	margin: 0px;
	padding: 0 20px;
	height: 34px;
}
#area_pdf .pdf_mark {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 40px;
	height: 32px;
}
#area_pdf p {
	margin: 0 0 0 10px;
	padding: 0px;
	font-size: 12px;
	line-height: 28px;
	color: #333333;
}
#area_pdf p a {
	margin: 0;
}

.pageback {
	background-color: #c2b17d;
}
.pageback.area101 {
	background-color: #e4007f;
}
.pageback.area102 {
	background-color: #804e21;
}
.pageback.area103 {
	background-color: #f8b62b;
}
.pageback.area104 {
	background-color: #a40a5e;
}
.pageback.area105 {
	background-color: #ee86ad;
}
.pageback.area106 {
	background-color: #09357f;
}
.pageback.area107 {
	background-color: #005e2e;
}
.pageback.area108 {
	background-color: #8ec31f;
}
.pageback.area109 {
	background-color: #27aeb1;
}
.pageback.area110 {
	background-color: #0c6eb8;
}
.pageback.area111 {
	background-color: #ea5413;
}
.pageback.area112 {
	background-color: #28a7e1;
}
.pageback.area113 {
	background-color: #601986;
}
.pageback.area114 {
	background-color: #c30d23;
}
.pageback.area115 {
	background-color: #1a9437;
}
.pageback.area116 {
	background-color: #727171;
}
.pageback.area118 {
	background-color: #b16300;
}
.pageback.area119 {
	background-color: #aba2bd;
}
.title {
	margin: 0px;
	padding: 0px;
}
.map_title {
	background-color: #e3dcc2;
	margin: 0;
	padding: 15px 20px;
}
.map_title h3 {
	font-size: 18px;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
.map_title h3 .counts {
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 0 10px;
	padding: 0px;
}
.map_title p {
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}
.map_space {
	background-color: #FFFFFF;
	padding: 20px 0;
	font-size: 12px;
	clear: both;
	margin: 0;
}
.map_space .dist {
	background-color: #ede4d1;
	padding: 5px 10px;
	font-size: 12px;
	margin: 5px 20px;
}
.map_space .spec {
	padding: 0px;
	font-size: 12px;
	margin: 5px 20px;
}
.map_space #map_canvas{
	height: 394px;
	width: 274px;
	border-width: 3px;
	border-style: solid;
	margin: 0 20px;
}
.map_space .neighborhood {
	padding: 0px;
	overflow: hidden;
	width: 280px;
	margin: 3px 20px 0;
}
.map_space .neighborhood .neighborhood_box {
	padding: 8px;
	overflow: hidden;
	margin: 0;
	width: 258px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.map_space .neighborhood .neighborhood_box.area103 {
	border-color: #f8b62b;
}
.map_space .neighborhood .neighborhood_box.area106 {
	border-color: #09357f;
}
.map_space .neighborhood .neighborhood_box.area114 {
	border-color: #c30d23;
}
.map_space .neighborhood .neighborhood_box.area116 {
	border-color: #727171;
}
.map_space .neighborhood .neighborhood_box.area118 {
	border-color: #b16300;
}
.neighborhood_box ul li {
	margin: 0 3px 3px;
	padding: 0px;
	float: left;
}
.map_space ul {
	margin: 0px;
}
.map_space ul.open_menu li {
	border-bottom: 1px solid #e0d9bc;
	line-height: 1;
	padding: 11px 0 11px 14px;
}
.map_space ul.open_menu li strong{
	font-weight:bold;
	font-size:14px;
	display:inline-block;
	margin:3px 0;
}
.map_space .color_info {
	margin: 10px 15px;
	padding: 5px 10px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
.map_space .color_info p {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
	text-align: center;
}
.open_menu  .category {
	margin: 0;
	padding: 0px;
	width: 100px;
	float: left;
	font-size: 11px;
}
.plus_mypage2 {
	margin: 0;
	padding: 0px;
}
.bs_spec {
	background-color: #FFFFFF;
	margin: 0;
	padding: 0 0 20px 0;
	overflow: hidden;
}
.bs_spec h3 {
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	margin: 20px 0 15px 20px;
	padding: 0px;
}
.bs_spec ul.shop_spec {
	margin: 0 0 20px 20px;
	padding: 0px;
}
.bs_spec ul li  {
	padding: 0;
	overflow: hidden;
	margin: 0;
	clear: both;
	font-size: 12px;
	line-height: 18px;
}
.bs_spec ul li .category {
	margin: 0 0 10px;
	padding: 0;
	float: left;
	width: 80px;
}
.bs_spec ul li .spec {
	float: left;
	width: 200px;
	margin: 0 0 10px;
	padding: 0px;
}
.bs_spec p.att {
	font-size: 12px;
	line-height: 16px;
	margin: 0 20px;
	padding: 0px;
}
.bs_spec #map_canvas{
	height: 194px;
	width: 274px;
	margin: 0 20px;
	border-width: 3px;
	border-style: solid;
}
.service_nav {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
.service_nav ul li {
	margin: 0 0 1px;
	padding: 0px;
}

.sort_space {
	text-align: center;
	clear: both;
	overflow: hidden;
	margin: 10px;
	padding: 0px;
	font-size: 12px;
}

.machip_text {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

.machip_text .machip_box {
	margin: 0;
	padding: 0 0 30px;
}
.machip_text .machip_box h3 {
	font-size: 14px;
	color: #0059AA;
	margin: 0px;
	padding: 0 20px 4px;
	border-bottom: 1px solid #ded6b8;
	font-weight: normal;
}
.machip_text .machip_box p {
	font-size: 12px;
	line-height: 24px;
	margin: 10px 20px 0;
	padding: 0px;
}
.machibus_content {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.machibus_content .title {
	background-color: #0086CD;
	margin: 0px;
	padding: 15px;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
}
.machibus_content .title2 {
	background-color: #8ec21f;
	margin: 0 0 10px;
	padding: 15px;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
}
.machibus_data .sort {
	font-size: 12px;
	text-align: center;
	padding: 0;
	clear: both;
	margin: 15px 0;
}

.machibus_data .sort_arrow {
	padding: 0;
	overflow: hidden;
	margin: 5px 0;
}
.machibus_table {
	margin: 0 0 1px;
	padding: 0px;
	background-color: #eae5d1;
}
.machibus_table.head {
	background-color: #ded6b8;
}
.machibus_table .machibus_box {
	border-left: 1px dashed #666666;
}
.machibus_table td {
	padding: 10px;
	font-size: 12px;
	line-height: 17px;
	color: #333333;
}
.floor_nav {
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	margin: 0px;
	padding: 10px 0;
	background-color: #eae5d1;
}
.sort_arrow {
	margin: 0px;
	padding: 10px;
	overflow: hidden;
	background-color: #e4dabc;
}
.floor_title {
	margin: 0px;
	padding: 10px;
	clear: both;
	border-bottom: 1px solid #e3dcc2;
	background-color: #FFFFFF;
	font-size: 13px;
	line-height: 18px;
}

.floor_title table {

}

.mark_right2{
	float:right;
	margin:-20px 0 0;
}

/**
 *
 */
.clear {
	clear: both;
}

/* List pager */
.page .listup span {
	border: 1px solid #ded6b8;
	margin: 0 5px 0 0;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: center;
	padding: 5px;
}
.page .listup span :last-child {
	margin: 0;
}
.page .listup span em {
	font-weight: bold;
	font-style: normal;
	color: #AA1202;
}
.icon_man {
	background: #FFFFFF;
	padding: 20px 0 0 20px;
}
